/* ----------------------------------------------------------------------------------
    Hoja de estilos global
   
    Desarrollado por Servicios Avanzados para las Instituciones S.L. (VIAVANSI)
    Contacto: comercial@viavansi.com
    http://www.viavansi.com 
       
    Encoding:   UTF-8
    Autor:      Juan G. Hurtado
    e-Mail:     jghurtado@viavansi.com
----------------------------------------------------------------------------------
Indice de contenidos
----------------------------------------------------------------------------------
---------------------------------------------------------------------------------- */

/* =MISC
---------------------------------------------------------------------------------- */

/* =GLOBALS
---------------------------------------------------------------------------------- */
#content {
	margin: 0em auto;
	width: 580px;
}

/* =LOGIN
---------------------------------------------------------------------------------- */
#login {
	position: relative;
}

#login h2 {
	margin-bottom: 2em;
	margin-top: -2em;
}

#login div.ui-tag {
	margin: 0em auto;
	padding: 1em 0em;
	width: 50%;
	overflow: hidden;
}

#login div.ui-tag label {
	color: var(--main-bg-color);
	display: block;
	float: left;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0.35em;
	width: 50%;
}

#login div.ui-tag input.text {
	box-sizing: border-box;
	float: left;
	font-size: 22px;
	font-weight: lighter;
	width: 100%;
}

#login .ui-tag-br, #login .ui-tag-required {
	display: none;
}

#login .ui-button.big {
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	width: 99%;
}

#login .ui-tag .ui-message-info, #login .ui-tag .ui-message-error,
	#login .ui-tag .ui-message-warn, #login .ui-tag .ui-message-fatal {
	display: block;
	text-align: right;
}

#login button, .primary-btn {
	background: var(--main-bg-color) none repeat scroll 0% 0% !important;
	border: none !important;
	font-size: 14px !important;
	margin: 0.33em !important;
	padding: 0.15em 2.5em;
	text-shadow: none;
	transition: 0.5s;
}

#login button:hover, .primary-btn:hover {
	background: var(--main-bg-color) !important;
	transition: 0.3s;
}

.btn-help {
	text-align: right;
}

#login .btn-help button {
	background: transparent !important;
	color: #1A69AA !important;
	padding: 0;
}

#login .btn-help button:before {
	content: "?";
	background: #ED8101;
	border-radius: 50px;
	color: white;
	font-size: 18px;
	font-weight: bolder;
	height: 28px;
	left: -24px;
	line-height: 25px;
	text-shadow: 1px 1px 1px #888;
	position: absolute;
	width: 28px;
}

.text-upper {
	text-transform: uppercase;
}

h3.access {
    text-align: center;
}